@charset "UTF-8";
/* CSS Document */
.page_title {
	background-image: url("https://sms-gi.com/wp-content/themes/grobal_industry/images/info/title_bg_pc.jpg");
}
.page_title.p_title {
	background-image: url("https://sms-gi.com/wp-content/themes/grobal_industry/images/pressrelease/title_bg_pc.jpg");
}

.mv {
	max-width: 1200px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 70px;
}
/*一覧ページ*/
.info-list{
	margin-top: 80px;
	width: 90%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
.info-list li{
	padding-bottom: 18px;
	margin-bottom: 18px;
	border-bottom: 1px solid #BFC0C0;
}
.info-list dl{
	display: flex;
	justify-content: space-between;
}
.info-list dl dt{
	width: 80px;
	margin-right: 8px;
	line-height: 1.18;
	font-size: 15px;
	color: #0068B7;
}
.info-list dl dd{
	line-height: 1.18;
	font-size: 15px;
	width: calc(100% - 92px);
	color: #231815;
	letter-spacing: 0;
}

@media screen and (max-width: 900px) {
	
.info-list li{
	padding-bottom: 4vw;
	margin-bottom: 4vw;
	border-bottom: 1px solid #BFC0C0;
}
.info-list dl{
	display: block;
	justify-content: space-between;
}
.info-list dl dt{
	width: 100%;
	margin-right: 0px;
	margin-bottom: 1vw;
	font-size: 3.3vw;
}
.info-list dl dd{
	line-height: 1.18;
	font-size: 3.3vw;
	width: 100%;
}
}
/*プレスリリース一覧ページ*/
.press-list{
	display: flex;
	flex-wrap: wrap;
	width: 90%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 80px;
}
.press-list li{
	width: 48%;
	margin-right: 4%;
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid #C9CACA;
}
.press-list li .list-box{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.press-list li .text-box{
	width: 100%;
	margin-bottom: 5px;
}
.press-list li .text-box .text{
	font-size: 17px;
	line-height: 1.47;
	margin-bottom: 5px;
}
.press-list li .text-box .day{
	font-size: 14px;
	padding-bottom: 5px;
	position: relative;
	margin-bottom: 10px;
	display: inline-block;
}
.press-list li .text-box .day::after{
	height: 2px;
	width: 100%;
	display: inline-block;
	position: absolute;
	bottom: 0;
	left: 0;
	content: "";
	background: url("https://sms-gi.com/wp-content/themes/grobal_industry/images/pressrelease/border.png") no-repeat left top / cover;
}
.press-list li .text-box.inpic{
	width: 49%;
}
.press-list li .pic-box.inpic{
	width: 49%;
}
.press-list li .pic-box{
	width: 100%;
}
.press-list li:nth-child(2n){
	margin-right: 0;
}
.press-list li .link a {
    display: inline-block;
    font-weight: 500;
    padding-right: 1em;
    background-image: url(../images/common/sankaku.svg);
    background-repeat: no-repeat;
    background-size: 5px auto;
    background-position: right 0.6em;
	margin-top: 12px;
}
@media screen and (max-width: 900px) {
.page_title {
	background-image: url("https://sms-gi.com/wp-content/themes/grobal_industry/images/info/title_bg_sp.jpg");
}
.page_title.p_title {
	background-image: url("https://sms-gi.com/wp-content/themes/grobal_industry/images/pressrelease/title_bg_sp.jpg");
}
.info-list {
    margin-top: 6vw;
    width: 90%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}
.press-list{
	display: flex;
	flex-wrap: wrap;
	width: 90%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 12vw;
}
.press-list li{
	width: 100%;
	margin-right: 0%;
	padding-bottom: 5vw;
	margin-bottom: 5vw;
	border-bottom: 1px solid #C9CACA;
}
.press-list li .list-box{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.press-list li .text-box{
	width: 100%;
	margin-bottom: 1vw;
}
.press-list li .text-box .text{
	font-size: 4.5vw;
	line-height: 1.47;
	margin-bottom: 1vw;
}
.press-list li .text-box .day{
	font-size:3.3vw;
	padding-bottom: 1vw;
	position: relative;
	margin-bottom: 2vw;
}
.press-list li .text-box .day::after{
	height: 2px;
	display: inline-block;
	position: absolute;
	bottom: 0;
	left: 0;
	content: "";
	background: url("https://sms-gi.com/wp-content/themes/grobal_industry/images/pressrelease/border.png") no-repeat left top / cover;
}
.press-list li .text-box.inpic{
	width: 49%;
}
.press-list li .pic-box.inpic{
	width: 49%;
}
.press-list li .pic-box{
	width: 100%;
}
.press-list li:nth-child(2n){
	margin-right: 0;
}
.press-list li .link a {
    display: inline-block;
    font-weight: 500;
    padding-right: 1em;
    background-image: url(../images/common/sankaku.svg);
    background-repeat: no-repeat;
    background-size: 5px auto;
    background-position: right 0.6em;
	margin-top: 2vw;
	font-size: 3.3vw;
}
}
/*詳細ページ*/
.single-box{
	margin-top: 70px;
	width: 90%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
.single-box .day{
	margin-bottom: 5px;
	line-height: 1.18;
	font-size: 15px;
	color: #0068B7;
}
.single-box .ttl{
	margin-bottom: 20px;
	font-size: 20px;
	line-height: 1.65;
}
.single-box .text-box{
	line-height: 1.8;
	font-size: 15px;
	word-wrap: break-word;
	width: 100%;
}
.single-box .text-box p{
	word-wrap: break-word;
}
@media screen and (max-width: 900px) {
.single-box{
	margin-top: 10vw;
	width: 90%;
	max-width: none;
}
.single-box .day{
	margin-bottom:1vw;
	line-height: 1.18;
	font-size: 3.3vw;
}
.single-box .ttl{
	margin-bottom: 3vw;
	font-size: 4.8vw;
	line-height: 1.65;
}
.single-box .text-box{
	line-height: 1.8;
	font-size: 3.6vw;
	word-wrap: break-word;
	width: 100%;
}
.single-box .text-box p{
	word-wrap: break-word;
}	
.press-list li .text-box.inpic{
	width: 100%;
}
.press-list li .pic-box.inpic{
	width: 100%;
	margin-top: 4vw;
}
}


.nav-links {
  margin-top: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
	font-size: 14px;
}
@media screen and (max-width: 900px) {
  .nav-links {
    margin-top: 12vw;
	  font-size: 3.1vw;
  }
}
.nav-links span {
  border-radius: 100px;
  height: 35px;
  line-height: 35px;
  padding: 0;
  text-align: center;
  width: 35px;
  display: inline-block;
  margin-right: 10px;
}
@media screen and (max-width: 900px) {
  .nav-links span {
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin-right: 10px;
  }
}
.nav-links span.current {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#2dc8f0+30,1e44a7+100 */
	background: #2dc8f0; /* Old browsers */
	background: -moz-linear-gradient(left,  #2dc8f0 30%, #1e44a7 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #2dc8f0 30%,#1e44a7 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #2dc8f0 30%,#1e44a7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2dc8f0', endColorstr='#1e44a7',GradientType=1 ); /* IE6-9 */
  color: #fff;
  position: relative;
}
.nav-links a {
  border-radius: 100px;
  height: 35px;
  line-height: 35px;
  padding: 0;
  text-align: center;
  width: 35px;
  background-color: #fff;
	border: 1px solid #231815;
	color: #231815;
  display: inline-block;
  position: relative;
  margin-right: 10px;
}
@media screen and (max-width: 900px) {
  .nav-links a {
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin-right: 10px;
  }
}
.nav-links a:hover {
  background-color: #595757;
  color: #fff;
  opacity: 1;
}
.nav-links a.next {
  margin-right: 0;
}
/*.nav-links a.next::before {
  content: "▲";
  margin: auto;
  position: absolute;
  top: 39%;
  left: 31%;
  transform: translate(-50%, -50%) rotate(270deg);
  -webkit-transform: translate(-50%, -50%) rotate(270deg);
  -ms-transform: translate(-50%, -50%) rotate(270deg);
  width: 6px;
  height: 6px;
}
@media screen and (max-width: 900px) {
  .nav-links a.next::before {
    width: 10px;
    height: 10px;
  }
}
.nav-links a.next:hover::before {
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
.nav-links a.prev::before {
  content: "▲";
  margin: auto;
  position: absolute;
  top: 39%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  width: 13px;
  height: 13px;
	margin-left: auto;
	margin-right: auto;
  transform: rotate(90deg);
}
@media screen and (max-width: 900px) {
  .nav-links a.prev::before {
    width: 10px;
    height: 10px;
  }
}
.nav-links a.prev:hover::before {
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}*/


/*--- Fallow us ---*/
.fallow {
	max-width: 260px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 55px;
}
.fallow .icon_list {
	max-width: 240px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-end;
}
.fallow .icon_list li:nth-child(1) {
	width: 38.3%;
}
.fallow .icon_list li:nth-child(2) {
	width: 43.3%;
}
.fallow + .comming_soon {
	margin-top: 20px;
}
@media screen and (max-width: 900px) {
	.fallow {
		max-width: none;
		width: 36.5vw;
		margin-top: 9.1vw;
	}
	.fallow .icon_list {
		max-width: none;
		width: 33.6vw;
		margin-top: 30px;
	}
	.fallow .icon_list li:nth-child(1) {
		width: 38.5%;
	}
	.fallow .icon_list li:nth-child(2) {
		width: 43.7%;
	}
	.fallow + .comming_soon {
		margin-top: 10.7vw;
	}
}

/*--- youtubeレスポンシブ ---*/
.wp-block-embed__wrapper {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.wp-block-embed iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}